

.watching-user-tip {
	background-color: #000;
	color: #fff;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px; }

	.watching-user-tip .tip { padding: 10px; }

		.watching-user-tip .tip .tip-title {  }

		.watching-user-tip .tip .tip-text {
			padding-top: 2px;
			font-size: 11px;
			color: #ccc; }

.first-place-fanart-wrapper {
	background-position: 50% 10%;
	background-repeat: no-repeat; }

.first-place-wrapper {
	background: #000;
	min-width: 960px;
	width: 100%;
	height: 176px;
	position: relative;
	overflow: hidden;
	border-top: solid 1px #333; }

#first-place-wall {
	z-index: 1;
	opacity: 0.5; }

	#first-place-wall img {
		width: 60px;
		height: 88px; }

.first-place { position: relative; }

	.first-place .user {
		position: absolute;
		z-index: 5;
		top: 17px;
		background-color: rgb(0,0,0);
		background-color: rgba(0,0,0,0.6);
		filter:progid: DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);
		-ms-filter:\"progid: DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000)";
		height: 140px;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		padding-right: 15px;
		left: 50%; }

		.first-place .user img.avatar {
			width: 138px;
			border: solid 1px #666;
			float: left;
			background-color: #000;
			border-radius: 10px 0 0 10px;
			-webkit-border-radius: 10px 0 0 10px;
			-moz-border-radius: 10px 0 0 10px; }

	.first-place img.location {
		vertical-align: top;
		margin-left: 3px; }

	.first-place .user .info { margin-left: 150px; }

		.first-place .user .info h4 {
			font-size: 36px;
			font-weight: normal;
			color: #fff;
			margin: 0 0 0 0;
			padding: 0;
			text-shadow: 1px 1px 3px #000; }

		.first-place .user .info .plays {
			color: #D1E751;
			font-size: 18px;
			padding-left: 2px;
			text-shadow: 1px 1px 3px #000;
			font-weight: bold; }

		.first-place .user .info .place {
			font-size: 11px;
			font-weight: normal;
			color: #fff;
			padding: 3px 4px;
			background-color: #008fbb;
			border-radius: 4px;
			-webkit-border-radius: 4px;
			-moz-border-radius: 4px;
			margin: 40px 0 4px 2px;
			float: left; }

			.first-place .user .info .place .pound {
				font-size: 20px;
				color: #eee;
				padding-right: 2px;
				font-weight: normal; }

.shout-wrapper { padding: 20px 0; }

.shout-list-item { margin: 0; }

.shouts-coda-wrapper {
	width: 940px;
	height: 237px;
	position: relative;
	overflow: hidden; }

	.shouts-coda-wrapper .shout-list-item .shout .text { max-height: 176px; }

.shouts-coda-points { margin-bottom: -5px; }

.wall-item-coda {
	display: inline-block;
	overlay: hidden;
	width: 11px;
	height: 13px;
	margin: 0 4px;
	text-indent: -9999px;
	background:transparent url(https: //slurm.trakt.us/images/point-coda.png) no-repeat center bottom; }

.wall-item-current { background:transparent url(https: //slurm.trakt.us/images/point-coda.png) no-repeat center top; }

#first-place-drag {
	width: 125px;
	height: 45px;
	position: absolute;
	background-image:url(https://slurm.trakt.us/images/drag-this-left.png);
	left: 50%;
	margin: 9px 0 0 343px;
	z-index: 2; }

.shout-list-wrapper {
	padding: 15px 0 0 0;
	position: relative; }

.shout-list-item {
	overflow: hidden;
	margin-right: -20px;
	padding-right: 20px;
	width: 940px;
	position: absolute;
	opacity: 0;
	transition: opacity 1s;
	-moz-transition: opacity 1s;
	-webkit-transition: opacity 1s;
	-o-transition: opacity 1s; }

	.shout-list-item .shout .title a { color: #fff; }

		.shout-list-item .shout .title a .episode-number { color: #4DBCE9; }

		.shout-list-item .shout .title a .episode-title {  }

	.shout-list-item .shout .title .wrote,.shout-list-item .shout .title .wrote a { color: #eee; }

	.shout-list-item .shout .title a:hover,.shout-list-item .shout .title .wrote a:hover { color: #4DBCE9; }

	.shout-list-item .shout .title .inserted { color: #eee; }

	.shout-list-item .review-item {
		margin-top: 0;
		margin-bottom: 10px; }

.interactions-wrapper .content {
	position: relative;
	height: 188px; }

.interactions-wrapper .breakaway-arrow-top {
	bottom: -22px;
	left: 50%;
	margin-left: -14px;
	display: none;
	background-image:url(https://slurm.trakt.us/images/bg-arrow-top.1.jpg); }

.interactions-wrapper .current .breakaway-arrow-top { display: block; }

.interactions-wrapper .poster-wrapper {
	position: absolute;
	/*opacity: 0;*/
	transition: opacity 1s;
	-moz-transition: opacity 1s;
	-webkit-transition: opacity 1s;
	-o-transition: opacity 1s; }

	.interactions-wrapper .poster-wrapper .fanart { overflow: visible; }

		.interactions-wrapper .poster-wrapper .fanart a {
			height: 79px;
			overflow: hidden;
			display: block; }

.fanart-header {
	background-image:url(https://slurm.trakt.us/images/community/fanart-community.jpg);
	background-position: 50% 30%; }

#trending-title-wrapper {
	position: absolute;
	z-index: 1;
	left: 50%;
	margin-left: -470px; }

#trending-map {
	height: 639px;
	background:url(https://slurm.trakt.us/images/community/map.6.png) 50% 0 no-repeat;
	background-size: auto 100%;
	margin: -66px 0 0 0; }

	#trending-map .map {
		height: 100%;
		position: relative; }

	#trending-map .point {
		position: absolute;
		background-color: #d1e751;
		width: 6px;
		height: 6px;
		border-radius: 3px;
		margin: -3px 0 0 -3px;
		opacity: 0.6; }

		#trending-map .point.movie { background-color: #4DBCE9; }

#trending-map-legend {
	position: absolute;
	bottom: 20px;
	padding: 5px 10px;
	border-radius: 3px; }

	#trending-map-legend .type {
		font-size: 12px;
		line-height: 14px; }

		#trending-map-legend .type .dot {
			font-size: 20px;
			vertical-align: middle; }

		#trending-map-legend .type.shows { color: #d1e751; }

		#trending-map-legend .type.movies { color: #4DBCE9; }

#reg_left {
    border-left: 1px solid #CCCCCC;
    float: right;
    margin-left: 15px;
    min-height: 340px;
    padding-left: 15px;
    width: 480px;
	margin-top:10px;
}
#reg_left .adv_tit {
    color: #3273AD;
    font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -1px;
    margin: 5px 0;
}
#reg_left .adv_msg {
    color: #666666;
    line-height: 16px;
    margin-bottom: 15px;
}
.padbot {
margin-bottom: 10px;
}